caption: ' Allows enabling/disabling international shortcut keys remaps'
default: true
default_for_managed_devices_doc_only: true
desc: |2-
   This policy controls whether the improved international keyboard shortcut mapping is enabled.
        This feature ensures keyboard shortcuts work consistently with international keyboard layouts and deprecate legacy shortcuts.

        If this policy is disabled, improved international keyboards shortcuts are disabled.
        If this policy is enabled, improved international keyboards shortcuts are enabled.
        If unset, this policy is enabled for managed devices and enabled for consumer-owned devices.
        Note this is only a temporarily policy to allow managed users to still be able to use deprecated legacy shortcuts. This policy will deprecate after customized keyboard shortcuts are available.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: International keyboard shortcuts are mapped to the location of the keys
    in the keyboard instead of the glyph of the key.
  value: true
- caption: International keyboard shortcuts are mapped to the glyph of the keys instead
    of key location on the keyboard.
  value: false
owners:
- jimmyxgong@chromium.org
- zentaro@chromium.org
- cros-peripheral@google.com
schema:
  type: boolean
supported_on:
- chrome_os:97-
tags: []
type: main
